This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1313123 - nova get-vnc-console broken
nova get-vnc-console broken
Status: CLOSED EOL
Product: RDO
Classification: Community
Component: python-novaclient (Show other bugs)
Liberty
Unspecified Unspecified
unspecified Severity unspecified
: ---
: Juno
Assigned To: Russell Bryant
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-29 20:35 EST by Kevin Fox
Modified: 2016-05-19 11:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-19 11:46:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 1551496 None None None 2016-02-29 20:35 EST

  None (edit)
Description Kevin Fox 2016-02-29 20:35:57 EST
Description of problem:
nova get-vnc-console broken. details here https://bugs.launchpad.net/python-novaclient/+bug/1551496
Newer liberty client fixed the bug.

Version-Release number of selected component (if applicable):
2.30.1-1

How reproducible:
always

Steps to Reproduce:
1. try and get a novnc console.

Actual results:
404

Expected results:
console url

Additional info:
see https://bugs.launchpad.net/python-novaclient/+bug/1551496
Comment 1 Chandan Kumar 2016-05-19 11:46:23 EDT
This bug is against a Version which has reached End of Life.
If it's still present in supported release (http://releases.openstack.org), please update Version and reopen.

Note You need to log in before you can comment on or make changes to this bug.